# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=Услугата „Default Browser Agent“ проверява дали четецът по подразбиране Firefox Developer Edition ще бъде заменен от друг. Ако това се случи при подозрителни обстоятелства, най-много два пъти ще бъде изведено запитване към потребителя дали да върне Firefox Developer Edition като подразбиран четец. Услугата се инсталира автоматично от Firefox Developer Edition и се инсталира всеки път при обновяването му. За да я изключите променете настройката „default-browser-agent.enabled“ в страницата на about:config или чрез ведомственото ограничение „DisableDefaultBrowserAgent“ на четеца.

DefaultBrowserNotificationTitle=Изберете Firefox Developer Edition за четец по подразбиране
DefaultBrowserNotificationText=Firefox Developer Edition вече не е четецът по подразбиране. Да бъде ли избран за четец по подразбиране?
DefaultBrowserNotificationYesButtonText=Да
DefaultBrowserNotificationNoButtonText=Не

DefaultBrowserNotificationHeaderText=Keep using Firefox Developer Edition?
DefaultBrowserNotificationBodyText=Your default browser was recently changed. Tap to restore Firefox Developer Edition to default.
